.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 477px;
	min-height: 193px;
	margin-left: auto;
	margin-right: auto;
	padding: 113px 242px 355px 241px;
}

#u80
{
	z-index: 2;
	width: 33px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 409px;
	position: relative;
}

#u3902
{
	z-index: 3;
	width: 477px;
	height: 72px;
	border-color: #000000;
	margin-top: 92px;
	position: relative;
	background: transparent url("../images/fly_title-u3902-fr.png") no-repeat center center;
	background-size: contain !important;
}

#u3902:hover
{
	margin: 92px 0px 0px;
	background: transparent url("../images/filmakers_title3-u3902-r-fr.png") no-repeat center center;
	background-size: contain !important;
}

#u3902:active
{
	margin: 92px 0px 0px;
	background: transparent url("../images/filmakers_title_hello-u3902-m-fr.png") no-repeat center center;
	background-size: contain !important;
}

body
{
	padding-top: 20px;
}

#page .verticalspacer
{
	clear: both;
}

